.wrapButtonCompra {
	text-align: right;
	padding: 10px 0 0 0;
}

a.buttonCompra,
a[data-skimlinks-orig-link] {
	color: #672021;
	border: 1px solid #ccc;
	background: #fff;
	text-decoration: none!important;
	text-transform: uppercase;
	padding: 0 20px;
	display: inline-block;
	border-radius: 3px;
    font-family: "Lato";
    font-size: 18px;
    font-weight: 700;
    height: 36px;
    line-height: 36px;
    transition: all 150ms ease-in-out;
    display: none;
}

a.buttonCompra:hover,
a[data-skimlinks-orig-link]:hover {
	background: #672021;
	border: 1px solid #fff;
	color: #fff;
}

a.buttonCompra br {
	display: none;
}

.foglia .areaTopArticolo {
	padding-bottom: 20px;
	position: relative;
}

.foglia  .areaStampa {
	position: absolute;
	right: 15px;
	top: -10px;
}

.foglia  .areaStampa {
	display: block;
	width: 28px;
	height: 26px;
	background: url(images/print.svg);
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}

.foglia .mainArticle {

}

.foglia  .areaStampa button {
    background: transparent;
	border: none;
	display: block;
	width: 28px;
	height: 26px;
}

.foglia .content h1,
.foglia.matrioska .scheda_h1 {
	float: left;
	max-width: calc(100% - 315px);
	margin-bottom: 20px;
	line-height: 1.1em;
	font-size: 40px;
	font-weight: 700;
}

.foglia  .info {
	float: right;
	margin-right: 15px;
	text-align: right;
	margin-bottom: 20px;
	font-size: 14px;
}

.foglia  .info div {
	margin: 0 0 5px 0;
}

.foglia  .info div:first-child {
	margin: 0;
}

.foglia  .info div:last-child {
	margin: 0;
}

.foglia .info span {
	color: #baa5ab;
	text-transform: uppercase;
	font-family: "Lato", sans-serif;
}

.foglia .info .autore {
	font-size: 16px;
	font-weight: 700;
}

.foglia  .info  time {
	font-size: 12px;
	font-family: "Lato", sans-serif;
	color: #CC1439;
	text-transform: capitalize;
}

.foglia .swiper-container {
	transition: height 300ms ease-in-out, opacity 1s;
	-webkit-transform: transalate3d(0,0,0);
	        transform: transalate3d(0,0,0);
	opacity: 0;
}

/*.foglia  .swiper-container .swiper-slide {
	min-height: 250px;
}*/

.foglia .swiper-container .topSlide {
	margin-left: 55px;
	margin-bottom: 5px;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-align-items: flex-start;
	    -ms-flex-align: start;
	        align-items: flex-start;
}

.foglia .swiper-container ul {
	margin-bottom: 10px;
}

.foglia .swiper-container ul.indice-matrioska {
    margin: 25px;
}
.foglia .swiper-container ul.indice-matrioska li:after {
    top: 8px;
}
/*.foglia .swiper-container ul.indice-matrioska li:first-child:after {
	 background: #000000;
}*/
.foglia .swiper-container ul.indice-matrioska li a {
    color: #ea801e;
}
.foglia .swiper-container ul.indice-matrioska li a:after {
    content: '';
}
.foglia .swiper-container ul.indice-matrioska li a:hover {
    text-decoration: underline;
}
.foglia .swiper-container ul li {
	margin: 10px 0;
	padding-left: 20px;
	position: relative;
}

.foglia .swiper-container ul li:after {
	content: '';
	width: 8px;
	height: 8px;
	display: block;
	left: 0;
	top: 6px;
	border-radius: 4px;
	position: absolute;
}

.foglia .swiper-container ul li a:after {
	content:'\00BB';
	margin: 0 0 0 5px;
}


.foglia .swiper-container .approfondimento {
	float: left;
	clear: both;
	width: 40%;
	margin: -3px 20px 3px 0;
	background: #f3eef0;
}

.foglia .swiper-container .approfondimento .contentApprofondimento {
	padding: 30px 55px;
}

.foglia .swiper-container .approfondimento h3 {
	margin-bottom: 10px;
	font-family: "Lato", sans-serif;
	font-size: 14px;
	color: #baa5ab;
	text-transform: uppercase;
}

.foglia .swiper-container .approfondimento a {
	font-size: 22px;
	font-weight: 700;
}

.foglia .swiper-container .approfondimento a .vai {
	font-size: 14px;
	font-style: italic;
	color: #333;
	display: block;
	font-weight: 400;
}

.foglia .guideSimili  h2 {
	margin-left: 0;
}

.foglia  .progress {
	font-size: 36px;
	margin: 0 10px 0 0;
	min-width: 65px;
}

.foglia  .progress span.step {
	padding-right: 5px;
	margin-right: 5px;
	position: relative;
	display: inline-block;
	min-width: 25px;
}

.foglia .progress.progressMobile {
	display: none;
	float: left;
}

.foglia .progress.progressMobile .step {
	height: 40px;
}

.foglia .progress.progressMobile span.step:after {
	height: 40px;
}

.foglia  .progress.progressMobile span.totSteps {
	line-height: 32px;
}

.foglia .progress span.step:after {
	content: '';
	background: #eee9eb;
	position: absolute;
	right: 0;
	width: 1px;
	height: 44px;
}

.foglia  .progress span.totSteps {
	font-size: 18px;
	color: #a99687;
	vertical-align: top;
	line-height: 29px;
}

.foglia .swiper-container .topSlide h2, .title-aut,
.foglia.matrioska .swiper-container .topSlide h3 {
	font-size: 22px;
	font-weight: 700;
	padding-bottom: 3px;
	margin-bottom: 0;
}

.foglia .swiper-container .topSlide h2 a, .title-aut,
.foglia.matrioska .swiper-container .topSlide h3 a {
	color: #ea801e;
}

.foglia .swiper-container .topSlide h2 a:after, .title-aut,
.foglia.matrioska .swiper-container .topSlide h3 a:after {
	content: '\00bb';
	margin-left: 5px;
}


.foglia  .swiper-container .linkfig {
	display: block;
	margin: 10px 20px 5px -30px;
	float: left;
	position: relative;
	border-radius: 2px;
	overflow: hidden;
}

.foglia  .swiper-container a.linkfig:after {
	content: '';
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48IURPQ1RZUEUgc3ZnIFBVQkxJQyAiLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4iICJodHRwOi8vd3d3LnczLm9yZy9HcmFwaGljcy9TVkcvMS4xL0RURC9zdmcxMS5kdGQiPjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0iTGF5ZXJfMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiIHZpZXdCb3g9IjAgMCA0NiA0NiIgZW5hYmxlLWJhY2tncm91bmQ9Im5ldyAwIDAgNDYgNDYiIHhtbDpzcGFjZT0icHJlc2VydmUiPjxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik00MS4zLDM4LjdsLTEwLTEwYzEuOC0yLjQsMi44LTUuMywyLjgtOC41YzAtNy45LTYuNC0xNC40LTE0LjItMTQuNEMxMiw1LjcsNS43LDEyLjIsNS43LDIwLjFjMCw3LjksNi40LDE0LjQsMTQuMiwxNC40YzMuMiwwLDYuMS0xLDguNC0yLjhsMTAsMTBMNDEuMywzOC43eiBNOS43LDIwLjFjMC01LjcsNC42LTEwLjMsMTAuMi0xMC4zYzUuNiwwLDEwLjIsNC42LDEwLjIsMTAuM3MtNC42LDEwLjMtMTAuMiwxMC4zQzE0LjMsMzAuNSw5LjcsMjUuOCw5LjcsMjAuMXoiLz48L3N2Zz4=);
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: auto 26px;
	background-color: #000;
	background-color: rgba(0,0,0,.1);
	position: absolute;
	top: 10px;
	left: 10px;
	border: 2px solid #fff;
	border: 2px solid rgba(255,255,255,.8);
	width: 50px;
	height: 40px;
}

.foglia .swiper-container figure.main {
	width: 100%;
  max-width: 320px;
  margin: 0;
}

.foglia  .swiper-container  figure.main img {
	width: 100%;
	display: block;
}

.foglia  .swiper-container  figure.main .credit {
	position: absolute;
	left: 0;
	bottom: 0;
	padding: 5px 10px;
	color: #fff;
	background: #000;
	background: rgba(0,0,0,.5);
	width: calc(100% - 20px);
	font-size: 14px;
}

.foglia  .swiper-container .mainCont {
	padding-left: 55px;
	font-size: 18px;
}

.foglia  .swiper-container .mainCont .clusterlink a,
.foglia  .swiper-container .mainCont .clusterlink a:visited,
.foglia  .swiper-container .mainCont .clusterlink a:hover,
.foglia  .swiper-container .mainCont .clusterlink a:active {
    color: #115bbb;
}

.foglia  .swiper-container p {
	line-height: 1.5em;
	font-size: 18px;
	line-height: 27px;
}

.foglia  .swiper-container p  a {
	text-decoration: underline;
}


.foglia .imageGal {
	float: left;
	width: 49%;
	position: relative;
	margin: 0 2% 2% 0;
}


.foglia .imageGal:nth-child(odd) {
	margin: 0;
}

.foglia .imageGal img a {
	display: block;
}

.foglia .imageGal img {
	display: block;
	width: 100%;

}

.foglia .imageGal figcaption {
	position: absolute;
	left: 0;
	bottom: 0;
	padding: 5px 10px;
	color: #fff;
	background: #000;
	background: rgba(0,0,0,.5);
	width: calc(100% - 20px);
	font-size: 15px;
}


.foglia  #advTopContainer {
	margin-right: 15px;
	min-width: 300px;
	min-height: 1px;
}

.foglia .boxspecial {
	float: none;
}

#sidebarAdvTop {
	opacity: 1;
	max-height: 1000px;
	max-width: 1000px;
	transition: opacity 300ms ease-in-out 100ms, max-height 10ms linear, max-width 10ms linear;

	/*-webkit-transform: translate3d(0,0,0);

	        transform: translate3d(0,0,0);	*/
	overflow: hidden;
	margin: 0 auto;
	text-align: center;
}

#sidebarAdvTop.hideMe {
	opacity: 0;
	max-height: 0;
	max-width: 0;
	transition: opacity 300ms ease-in-out, max-height 10ms linear 310ms, max-width 10ms linear 310ms;
}

.foglia .bottomBar {
	border-bottom: 1px solid #000;
	padding-bottom: 20px;
	margin: 10px 0 0 0;
	clear: both;
}

.foglia .bottomBar > div {
	float: left;
}

.foglia .bottomBar .areaSocial {
	padding: 5px 24% 0 16px;
}

.foglia .bottomBar .areaSocial > button {
	display: block;
	width: 40px;
	height: 30px;
	margin: 0 10px 0 0;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	float: left;
	border: none;
}

.foglia .bottomBar .areaSocial > button.facebook {
	background: url(images/facebook.svg) no-repeat transparent;
	background-position: 50% 50%;
}

.foglia .bottomBar .areaSocial > button.twitter {
	background: url(images/twitter.svg) no-repeat transparent;
	background-position: 50% 50%;
}

.foglia .bottomBar .areaSocial > button.googleplus {
	background: url(images/googleplus.svg) no-repeat transparent;
	background-position: 50% 50%;
}

.foglia .bottomBar .areaSocial > button.mail {
	background: url(images/mail.svg) no-repeat transparent;
	background-position: 50% 50%;
	display: none;
}

.foglia .areaDisclaimer .disclaimerMini {
	font-size: 11px;
	color: #ea801e;
	margin: 30px 30px 0 30px;
	width: calc(100% - 60px);
}
.foglia .areaDisclaimer.half .disclaimerMini {
	width: calc(100% - 390px - 30px);
}

.foglia .areaDisclaimer .disclaimerMini a{
	text-decoration: underline;
    color: #ea801e;
}

.foglia .controlli {
	width: 100%;
}

.foglia .controlli .controllo {
	height: 36px;
	line-height: 36px;
	display: block;
	font-family: 'Lato';
	font-weight: 700;
	font-size: 18px;
	text-transform: uppercase;
	padding: 0 20px;
	float: left;
	background: #dbd3d5;
	background-position: 50% 50%;
	margin-right: 3px;
	position: relative;
	transition: opacity 100ms ease-in-out;
	border: none;
	border-radius: 3px;
	transition: background 150ms ease-in-out;
}

.foglia .controlli .controllo.disabled {
	opacity: .3;
	cursor: default;
}

.foglia .controlli .controllo.next.disabled {
	background-color: #dbd3d5;
}

.foglia .controlli .controllo.disabled:hover {
	background-color: #dbd3d5!important;
}


.foglia .controlli .controllo:after {
	content: '';
	background: url(images/arrow.svg) no-repeat transparent;
	background-position: 50% 50%;
	background-size: 70% auto;
	width: 12px;
	height: 36px;
	top: 0;
	position: absolute;
}

.foglia .controlli .next {
	background-color: #ea801e;
	color: #fff;
	margin: 0;
	padding: 0 48px 0 20px;
	background-position: 90% 50%;
	float: right;
}

.foglia .controlli .prev {
	float: left;
	color: #fff;
	padding: 0 20px 0 30px;
}

.foglia .controlliTop .controlli .prev:before {
	content: attr(data-label);
	display: block;
}

.foglia .controlli .prev:after {
	left: 10px;
}

.foglia .controlli .prev.redPrev {
	background-color: #ea801e;
}

.foglia .controlli .prev:hover,
.foglia .controlli .next:hover {
	background-color: #cc6e17;
}

.foglia .controlli .next:after {
	right: 10px;
	-webkit-transform: rotate(180deg);
	        transform: rotate(180deg);
}

.foglia .infoNavigazione span {
	color: #a99687;
	font-family: 'Lato';
	font-size: 12px;
	text-transform: uppercase;
	width: 60px;
	display: block;
	padding: 0 90px 0 0;
	background: url(images/navigafrecce.png) no-repeat transparent;
	background-position: 100% 50%;
	margin: 0 0 0 32px;
	letter-spacing: 0.5px;
	line-height: 1.2em;
	min-height: 42px;
	display: block;
}


.foglia .areaSegnala {
	background: #f7e9dd;
	max-height: 0;
	overflow: hidden;
	margin-bottom: 20px;
	font-family: "Lato";
	font-size: 18px;
	position: relative;
	transition: max-height 300ms ease-in-out;
}

.foglia .areaSegnala.open {
	max-height: 1500px;
}

.foglia .areaSegnala .wrap {
	padding: 37px 30px;
}


.foglia .areaSegnala .sx {
	float: left;
	width: 66%;
	margin-right: 3%;
}

.foglia .areaSegnala .dx {
	float: left;
	width: 30%;
}

.foglia .areaSegnala h3 {
	font-size: 20px;
	color: #ea801e;
	text-transform: uppercase;
	margin-bottom: 35px;
}

.foglia .areaSegnala .colLabel {
	width: 160px;
	margin-right: 20px;
	float: left;
}

.foglia .areaSegnala .row {
	margin-bottom: 20px;
}

.foglia .areaSegnala .introCaptcha {
	height: 30px;
	line-height: 30px;
}

.foglia .colFormsElements {
	float: left;
	width: calc(100% - 180px);
}

.foglia .colFormsElements.elencoImmagini {
	margin-left: -1%;
}

.foglia .areaSegnala .wrapCustomCheckbox {
	float: left;
	position: relative;
	margin-right: 30px;
}

.foglia .areaSegnala .wrapCustomCheckbox:last-child  {
	margin-right: 0;
}

.foglia .areaSegnala .wrapCustomCheckbox .customCheckbox {
	display: block;
	width: 30px;
	height: 30px;
	opacity: 0;
	float: left;
	position: relative;
	z-index: 1;
	cursor: pointer;
	margin: 0 20px 0 0;
}



.foglia .areaSegnala input.customCheckbox + span  {
	position: absolute;
	width: 30px;
	height: 100%;
	top: 0;
	left: 0;
	content: '';
	background: url(images/checked.png) no-repeat #fff;
	background-position: 50% 50%;
	background-size: 0 auto;
	transition: background-size 100ms ease-in-out;
}

.foglia .areaSegnala input.customCheckbox:checked + span  {
	background-size: 20px auto;
}

.foglia .areaSegnala textarea {
	resize: vertical;
	border: none;
	width: 96%;
	padding: 2%;
	height: 100px;
	font-family: 'Lato', sans-serif;
}

.foglia .areaSegnala .error {
	color: red;
	font-size: 12px;
	font-weight: 700;
	line-height: 30px;
	height: 0;
	position: relative;
	overflow: hidden;
	clear: both;
	transition: height 100ms ease-in-out;
}

.foglia .areaSegnala .error.open {
	height: 30px;
}

.foglia .areaSegnala .grazie {
	position: absolute;
	top: 0;
	background: #000;
	background: rgba(0,0,0,.8);
	color: #fff;
	text-align: center;
	width: 100%;
	height: 0;
	font-size: 30px;
	overflow: hidden;
	transition: height 300ms ease-in-out;
}

.foglia .areaSegnala .grazie span {
	position: absolute;
	height: 36px;
	display: block;
	top: 50%;
	margin-top: -18px;
	left: 0;
	width: 90%;
	padding: 0 5%;
}

.foglia .areaSegnala .wrapSubmit {
	clear: both;
}

.foglia .areaSegnala button.submit {
	height: 50px;
	line-height: 50px;
	color: #fff;
	color: rgba(255,255,255,1);
	background: #ea801e;
	font-family: 'Lato';
	font-size: 21px;
	text-transform: uppercase;
	display: block;
	margin: 0 auto;
	border: none;
	padding: 0 50px;
	border-radius: 3px;
	transition: all 150ms ease-in-out;
	position: relative;
}
.foglia .areaSegnala button.submit:hover {
	opacity: 0.75;
}
.foglia .areaSegnala button.submit.running {
	background: rgba(186,166,171,.4);
	color: rgba(255,255,255,.4);
	cursor: default;
}

.foglia .areaSegnala button.submit:after {
	content: '';
	position: absolute;
	width: 20px;
	height: 20px;
	background: url(images/loader.gif) no-repeat transparent;
	right: -40px;
	top: 20px;
	opacity: 0;
	transition: opacity 150ms ease-in-out;
}

.foglia .areaSegnala button.submit.running:after {
	opacity: 1;
}



.foglia .areaSegnala .grazie.open {
	height: 100%;
}

.foglia .areaSegnala .close {
	padding-top: 23px;
	width: 30px;
	background: url(images/close.svg) no-repeat transparent;
	background-position: 50% 0;
	position: absolute;
	right: 30px;
	top: 38px;
	color: #ea801e;
	text-align: center;
	font-family: 'Lato';
	font-size: 9px;
	text-align: center;
	text-transform: uppercase;
}

.foglia .areaSegnala .elencoImmagini figure {
	width: 21%;
	margin: 1% 2%;
	float: left;
	position: relative;
}

.foglia .areaSegnala .elencoImmagini figure img {
	width: 100%;
	display: block;
}

.foglia .areaSegnala .elencoImmagini figure input {
	position: absolute;
	width: 100%;
	height: 100%;
	cursor: pointer;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0);
	opacity: 0;
	z-index: 1;
}

.foglia .areaSegnala .elencoImmagini figure input+span  {
	position: absolute;
	width: 100%;
	height: 100%;
	background: transparent;
	top: 0;
	left: 0;
	content: '';
}

.foglia .areaSegnala .elencoImmagini figure input:checked + span {
	outline: 3px solid #009e55;
}

.foglia .areaSegnala .collapsable {
	overflow: hidden;
	max-height: 0;
	transition: max-height 300ms ease-in-out;
}

.foglia .areaSegnala .collapsable.open {
	max-height: 1000px;
}

.foglia .altre{
	margin-bottom: 20px;
}

.foglia .altre .guida {
	float: left;
	width: 49%;
	margin-right: 2%;
	margin-bottom: 20px;
}

.foglia .altre .guida:nth-child(odd) {
	margin-right: 0;
}

/*.foglia .altre .guida:nth-child(3n - 2) {
	margin-right: 0;
}

.foglia .altre .guida:nth-child(3n - 1) {
	clear: both;
}*/

.foglia .altre h2.section-title {
	font-style: italic;
	font-size: 33px;
	color: #ea801e;
	margin-bottom: 30px;
	margin-left: 0;
}

.foglia .altre .guida figure {
    width: 22%;
    overflow: hidden;
    margin-bottom: 8px;
    padding-bottom: 7px;
    margin-right: 10px;
    position: relative;
    float: left;
}

.foglia .altre .guida figure img {
	display: block;
	width: 100%;
}

.foglia .altre .guida  .cat {
	background: #ea801e;
	color: #fff;
	display: block;
	padding: 0 20px;
	position: relative;
	height: 20px;
	line-height: 20px;
	font-size: 10px;
	font-family: 'Lato';
	font-weight: 700;
	text-transform: uppercase;
	display: inline-block;
	margin-bottom: 5px;
}

.foglia .altre .guida h3 {
	font-size: 23px;
    width: 100%;
    font-weight: 700;
    margin-bottom: 4px;
}

/* image free */
.foglia .altre .guida h3 a{
	color: #2274d5;
}

.foglia .altre .guida h3 a:hover{
	text-decoration: underline;
}

.foglia .altre .guida .abstract{
	font-size: 14px;
	line-height: 18px;
}

.foglia .altre .guida .abstract a.continua:after{
	content:'continua \00BB';
	margin-left: 5px;
	font-family: "Lato", sans-serif;
	font-weight: 400;
	font-size: 14px;
	white-space: nowrap;
	color: #006621;
	text-decoration: underline;
}

.foglia .piulette {
	width: 300px;
	margin-right: 15px;
	float: right;
}

.foglia .piulette .guida {
	margin-bottom: 20px;
}

.foglia .piulette h3 {
	font-style: italic;
	font-size: 28px;
	color: #ea801e;
	margin-bottom: 30px;
}


.foglia .piulette figure {
	width: 40%;
	overflow: hidden;
	float: left;
	margin: 0 15px 0 0
}

.foglia .piulette figure img {
	display: block;
	width: 100%;
}

.foglia .piulette .guida h4 {
	font-size: 20px;
	/* padding-left: calc(40% + 15px); */
}

/* image free */
.foglia .piulette .guida h4 a{
	color: #2274d5;
}

.foglia .piulette .guida h4 a:hover{
	text-decoration: underline;
}

.foglia .disclaimerMini .preview,
.foglia .triggerSegnalaButton {
	font-size: 14px;
	font-family: "Lato";
	width: 120px;
	display: inline-block;
	padding: 0 40px 0 0;
	border: none;
	border-right: 1px solid #d7d7d7;
	color: #a99687;
	font-family: 'Lato';
	font-size: 12px;
	letter-spacing: 0.5px;
	text-transform: uppercase;
}

.foglia .disclaimerMini .preview:before,
.foglia .triggerSegnalaButton:before {
	display: block;
	content: '';
	float: left;
	height: 14px;
	width: 14px;
	background: url(images/divieto.png) no-repeat transparent;
	margin: 0 4px 0px 0;
}

.foglia .disclaimerMini .preview:before{
	background: none;
	width: 0px;
	margin: 0;
}

.foglia .bottomBar .disclaimerMini .preview{
	padding: 8px 30px 8px 0;
	margin-right: 40px;
	color: #ea801e;
}

.foglia [id^='advSwiper'] {
	width: 300px;
	height: 250px;
	margin: 0 auto 15px;
}

.foglia .skipAdv {
	/*
	margin: 0 0 0 45%;
	*/
	margin: 0 auto 15px;
	width: 240px;
	height: 36px;
	line-height: 36px;
	color: #fff;
	font-weight: 700;
	background-color: #ea801e;
	font-family: 'Lato';
	font-size: 18px;
	text-transform: uppercase;
	display: block;
	border: none;
	border-radius: 3px;
	text-align: center;
	cursor: pointer;
}

.foglia .skipAdv:hover {
	background-color: #672021;
}

#advMobileContainer {
	width: calc(100% - 300px - 100px);
	width: 300px;
	float: left;
}

#advMobileContainer:empty {
	display: none;
}

.embed-container img {
	display: block;
	margin: 0 auto;
	width: 100%;
	cursor: pointer;
}

.embed-container:after {
	content: 'Doppio click per vedere il video';
	color: #fff;
	background: #333;
	padding: 3px 5px;
	right: 0;
	bottom: 0;
	font-family: 'Lato';
	font-size: 12px;
	font-weight: 700;
	position: absolute;
	display: none;
}

.embed-container.play:after {
	display: none;
}


.embed-container svg.youtube {
	position: absolute;
	display: block;
	width: 24%;
	left: 50%;
	margin-left: -12%;
	top: 50%;
	margin-top: -12%;
	cursor: pointer;
}

.embed-container.play svg.youtube {
	display: none;
}

.foglia .controlliMobile {
	display: none;
}

.foglia .controlliTop{
	margin-left: 55px;
	margin-bottom: 10px;
}

#adsenseContainer,
.outbrain-native {
	font-family: Georgia,'Times New Roman',Times,serif;
	margin-bottom: 0;
	padding-left: 55px;
}

.headerNascosto {
	top: -57px!Important;
}

.foglia .sidebarFoglia {
	float: right;
	width: 315px;

}

.foglia .sidebarFoglia .sidebarAdvTop	{
	transform: translate3d(0,0,0);
	-webkit-transform: translate3d(0,0,0);
}


.foglia .areaContent {
	float: left;
	width: calc(100% - 390px + 25px);
	margin-left: -25px;
	padding-bottom: 20px;
}

.foglia .areaContinua {
	text-align: center;
	margin: 10px 0 10px 55px;
}

.foglia .areaContinua .controlli {
	display: inline-block;
}

.foglia .area1 {
	clear: both;
	display: none;
}

.foglia .contadsense.DFPnew { margin-bottom: 40px; }

/* slide outbrain */
.AR_3.ob-widget{
	margin-left: 0!important;
}
/* end slide outbrain */

.foglia .mainArticle.recess .swiper-container .topSlide,
.foglia .mainArticle.recess .controlliTop,
.foglia .mainArticle.recess .areaContinua{
	margin-left: 25px;
}

.foglia .mainArticle.recess .swiper-container .approfondimento .contentApprofondimento,
.foglia .mainArticle.recess .swiper-container .mainCont,
.foglia .mainArticle.recess #adsenseContainer{
	padding-left: 25px;
}

.foglia .mainArticle.recess ~ .bottomBar .areaSocial{
	padding-left: 0;
	padding-right: 12%;
}

@media only screen and (max-width: 1369px){
	.foglia .swiper-container p {
		font-size: 16px;
	}

	.foglia .swiper-container .mainCont {
		font-size: 16px;
	}

	.foglia .bottomBar .areaSocial {
		padding: 5px 8% 0 16px;
	}

}

@media only screen and (max-width: 1023px){

	.foglia .content h1,
	.foglia.matrioska .scheda_h1 {
		max-width: 100%;
	}

	.foglia .area1 {
		display: block;
	}

	.foglia .controllo.prev:hover {
		background-color: #dbd3d5;
	}

	.foglia .controllo.next:hover {
		background-color: #ea801e;
	}

	.foglia .wrap .info {
		float: left;
		margin: 0 0 10px 0;
	}

	.foglia .wrap .info > div {
		display: inline-block;
		margin: 0 0 0 0;
	}

	.foglia .info > div:nth-child(3)  {
		display: none;
	}

	.foglia .areaContent {
		width: calc(100% + 25px);
	}

	.foglia .swiper-container {
		width: 100%;
	}

	.foglia #advTopContainer {
		display: none;
	}

	.foglia .bottomBar .areaSocial {
		display: none;
	}

	.foglia .areaDisclaimer.half .disclaimerMini {
		margin: 30px 30px 0 30px;
		width: calc(100% - 50px);
		text-align: center;
	}

	.infoNavigazione {
		display: none;
	}

	.foglia #advSwiper {
		margin: 0 auto 30px auto;
	}

	.foglia .skipAdv {
		margin: 0 auto;
	}

	.foglia .bottomBar > div.areaTriggerSegnala {
		float: right;
	}

	.foglia .areaSegnala .sx {
		float: none;
		width: 100%;
	}

	.foglia .areaSegnala .dx {
		float: none;
		width: 100%;
		margin-bottom: 20px;
	}

	.foglia .bottomBar > div.controlli {
		float: none;
		margin: 0 auto;
	}

	.embed-container:after {
		display: none;
	}

	.foglia .content h1 {
		float: none;
		max-width: 100%;
		margin-bottom: .5em;
	}

	.foglia .areaSegnala .colLabel {
		width: 200px;
	}

	.foglia .colFormsElements {
		width: calc(100% - 250px);
	}

	.foglia .areaSegnala .introCaptcha {
		width: 200px;
		margin-right: 20px;
		float: left;
	}

	.foglia .areaSegnala #captcha {
		float: left;
	}

	.foglia .areaSegnala button.submit {
		margin-left: 220px;
	}

	.foglia .bottomBar .disclaimerMini .preview,
	.foglia .triggerSegnalaButton {
		width: 100%;
		padding: 0;
		margin: 0;
		border: none;
	}

	.foglia .areaContinua .progress.progressMobile {
		display: none!important;
	}
}

@media only screen and (max-width: 640px){
	.foglia .controlliTop,
	.foglia .areaContinua {
		margin-left: 0;
	}

	.foglia .areaContent {
		width: 100%;
	}


	.foglia .controlli .prev {

	}

	.foglia .area1 {
		display: none;
	}

	.foglia .areaContinua .controlli {
		float: right;
	}

	.foglia .content h1,
	.foglia .content h2 {
		margin-left: 0;
	}


	.foglia .areaTopArticolo {
		display: none;
	}

	.foglia .areaContent {
		margin-left: 0;
	}

	#adsenseContainer {
		float: none;
		width: 100%;
	}

	.foglia .piulette {
		width: 100%;
		margin-right: 0;
		float: none;
	}

	.foglia .swiper-container .swiper-slide {
		min-height: 0;
	}

	.foglia .areaSegnala .wrapCustomCheckbox {
		width: 100%;
		float: none;
		clear: both;
		margin-left: 0;
	}

	.foglia .areaSegnala h3 {
		max-width: 86%;
		font-size: 18px;
	}

	.foglia .areaSegnala .colLabel {
		float: none;
		margin-bottom: 10px;
		display: block;
	}

	.foglia .colFormsElements {
		float: none;
		width: 100%;
	}

	.foglia .areaSegnala button.submit {
		margin: 0 auto;
	}

	.foglia .areaSegnala #captcha {
		max-width: 100%;
	}

	.foglia .areaSegnala #captcha > div > div {
		max-width: 100%!important;
		height: auto!important;
	}

	.foglia .areaSegnala #captcha iframe {
		max-width: 100%!important;
		overflow: hidden;
	}

	.foglia  .progress {
		display: none;
	}

	#adsenseContainer,
	.outbrain-native {
		padding-left: 0;
		padding-top: 20px;
	}

	.foglia .info {
		float: none;
		text-align: left;
		margin-right: 0;
		margin-bottom: 20px;
		font-size: 12px;
		margin-left: 0!important;
	}

	.foglia .info div:first-child {
		margin-right: 10px;
		margin-left: 0;
	}

	.foglia .info > div {
		display: inline-block;
	}

	.foglia .info > div:nth-child(4){
		display: none;
	}

	.foglia .altre{
		margin-bottom: 0;
	}

	.foglia .mainArticle.recess .controlliTop,
	.foglia .mainArticle.recess .areaContinua{
		margin-left: 0;
	}

	.foglia .mainArticle.recess #adsenseContainer{
		padding-left: 0;
	}

	.foglia .mainArticle.recess .swiper-container .topSlide{
		margin-left: 15px;
	}

	.foglia .mainArticle.recess .swiper-container .approfondimento .contentApprofondimento,
	.foglia .mainArticle.recess .swiper-container .mainCont{
		padding-left: 15px;
	}
}

@media only screen and (max-width: 480px){
	.linkHome strong {
		padding-top: 0;
	}

	.foglia .swiper-container figure.main {
		max-width: 100%;
		margin: 10px auto;
	}

	.foglia .swiper-container .linkfig {
		margin: 0 10px 3px 15px;
	}

	.foglia .altre .guida {
		float: none;
		margin-right: 0;
		width: 100%;
	}

	.foglia .swiper-container {
		margin-left: 0;
		margin-left: -15px;
		margin-right: 15px;
		width: calc(100% + 30px);
	}

	.foglia .swiper-container .linkfig {
		clear: both;
		width: 100%;
		margin: 0;
	}

	.foglia .swiper-container .approfondimento {
		width: 100%;
		margin-right: 0;
		float: none
	}

	.foglia .swiper-container .approfondimento .contentApprofondimento {
		padding-left: 15px;
		padding-right: 15px;
	}

	.foglia .bottomBar > div.areaTriggerSegnala {
		float: none;
		clear: both;
	}

	.foglia .disclaimerMini .preview:before{
		width: 14px;
		margin: 0 4px 0px 0;
	}

	.foglia .swiper-container .topSlide {
		margin-left: 0;
		margin: 0 0 0 15px;
		clear: both;
	}


	.foglia  .swiper-container .mainCont {
		margin-top: 5px;
		padding-left: 15px;
		padding-right: 15px;
	}

	.foglia .areaStampa {
		display: none;
	}

	.foglia .bottomBar {
		margin-top: 0;
	}

	.foglia .areaSegnala .elencoImmagini figure {
		width: 43%;
		margin: 7px;
	}

	.foglia .controlli .controllo {
		font-size: 16px;
		height: 44px;
		line-height: 44px;
	}

	.foglia .controlli .controllo:after {
		height: 22px;
		top: 10px;
	}

	.foglia .controlliMobile,
	.foglia .controlliTop {
		display: block;
		margin-bottom: 10px;
	}

	.foglia .controlliTop .controlli,
	.foglia .controlliMobile .controlli {
		width: auto;
	}

	.foglia .controlliMobile .controlli .prev {
		padding-left: 20px;
	}

	.foglia .controlliTop .controlli .prev:before{
		content: "";
	}

	.foglia .controlliTop div.controlli,
	.foglia .controlliMobile div.controlli,
	.foglia .bottomBar > div.controlli {
		float: right;
	}

	.foglia  .info  time {
		display: none;
	}
	.foglia .content  h1  {
		font-size: 30px;
	}

}

/* Matrioska css specifico */
.foglia.matrioska .hidden { display:none; }
